Subject: Re: bug#62009: 29.0.60; Emacs crashes on setf symbol-name

From: Po Lu <[email-masked]>
Date: Mon, 13 Mar 2023 16:28:10 +0800

Robert Pluim <[email-masked]> writes:

>>>>>> On Sat, 11 Mar 2023 15:07:56 +0800, Po Lu <[email-masked]> said:
>
>     Po Lu> Why does this have to be in SSET and not in PURE_P?
>
> That would work as well, although I thought purespace was going away?
>
> Robert

Once pure space goes away, we can change the call to PURE_P in Faset to
only check if the string is read-only.